.gradient-white {
    background-image: linear-gradient( to bottom right, rgb(255, 255, 255), rgb(200, 200, 200));
    height: 100vh;
    overflow-x: hidden;
}

.white-panel {
    background-color: rgb(242, 242, 242);
    border: 1px solid transparent;
    border-radius: 5px;
    padding: 5px;
    width: 90vw;
}

.border-painel {
    border: 1px solid rgb(221, 221, 221);
}


/* Mobile */

@media screen and (max-width: 799px) {
    .main-card {
        margin-top: 50px;
    }
}


/* Desktop */

@media screen and (min-width: 800px) {
    .white-panel {
        width: 50vw;
    }
    .form-input {
        max-width: 70% !important;
    }
    .main-card {
        margin-top: 60px;
    }
}

body {
    background-color: #FFFFCC !important;
}

.gray-text {
    color: rgb(75, 75, 75) !important;
}

.white-text {
    color: white;
}

.btn-red {
    background-color: rgb(235, 67, 67);
    color: whitesmoke;
}

.btn-green {
    background-color: rgb(0, 255, 98);
    color: black;
    border-radius: 0px;
}

.btn-green:hover {
    background-color: rgb(0, 255, 98);
    color: black;
}

.btn-outline-red {
    border: 1px solid rgb(235, 67, 67);
    background-color: rgb(239, 239, 239);
    color: rgb(235, 67, 67);
}

.btn-outline-red:hover {
    border: 1px solid rgb(239, 239, 239);
    background-color: rgb(235, 67, 67);
    color: rgb(239, 239, 239);
}

.floating-button {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 5000;
    /* background-color: #bd2121; */
    color: #fff;
    min-height: 60px;
    line-height: 44px;
    right: 30px;
    bottom: -60px;
    padding-top: 15px;
    padding: 10px;
    /* border-radius: 40px; */
    transition: all 0.5s ease-in-out;
    transition-delay: 0.2s;
}

.floating-button:hover {
    /* background-color: #9d2727; */
    color: #fff;
    transition: all 0.2s ease-in-out;
    transition-delay: 0;
}

.floating-button.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1;
    bottom: 60px;
}

.floating-button i.fa {
    line-height: inherit;
    font-size: larger;
    color: white;
}


/* Mobile */

@media screen and (max-width: 799px) {
    .main-card {
        margin-top: 50px;
    }
    .rounded-circle {
        background-color: rgb(152, 16, 16);
        width: 35px !important;
        height: 35px !important;
        color: white;
        text-align: center;
        margin-right: 10px;
        /* width: 100% !important; */
        border-radius: 50px !important;
    }
    .alternativa_text {
        font-size: small !important;
        margin-top: 6px;
    }
    .titulo_pergunta {
        font-size: large;
    }
}


/* Desktop */

@media screen and (min-width: 800px) {
    .white-panel {
        width: 50vw;
    }
    .form-input {
        max-width: 70% !important;
    }
    .main-card {
        margin-top: 60px;
    }
    .rounded-circle {
        background-color: rgb(152, 16, 16);
        width: 35px !important;
        height: 35px !important;
        color: white;
        text-align: center;
        margin-right: 10px;
        /* width: 100% !important; */
        border-radius: 50px !important;
    }
    .alternativa_text {
        margin-top: -8px;
    }
}

.gray-text {
    color: rgb(75, 75, 75) !important;
}

.btn-red {
    background-color: rgb(235, 67, 67);
    color: whitesmoke;
}

.btn-outline-red {
    border: 1px solid rgb(235, 67, 67);
    background-color: rgb(239, 239, 239);
    color: rgb(235, 67, 67);
}

.btn-outline-red:hover {
    border: 1px solid rgb(239, 239, 239);
    background-color: rgb(235, 67, 67);
    color: rgb(239, 239, 239);
}

.nao-selecionada {
    background-color: transparent;
}

.selecionada {
    background-color: rgb(201, 201, 201);
}

.alternativa {
    font-size: 20px;
    margin-bottom: 5px;
    padding: 15px;
}

.pointer:hover {
    cursor: pointer;
}

.badge-danger {
    padding: 15px !important;
}

.banner-background-out {
    width: 100%;
    background-position: center;
    background-size: cover;    
}

p {
    line-height: 1.6em;
    color: black;
}

.banner-background {
    width: 100%;
    height: 220px;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 50px;
}

.logo-acic {
    width: 150px; 
    height: max-content;
}

.banner-images {
    display: flex;
    flex-direction: column;

}

.ouse {
    margin-top: 40px;
    display: flex;
    margin-left: auto;
    width: 200px;
}

.empresario {
    width: 350px;
}

.trofeu {
    width: 160px;
    margin-top: 10px;
}



@media screen and (max-width: 999px) {
    .banner-background {
        flex-direction: row;
        height: auto;
        min-height: 200px;
        padding-top: 0px;
        align-items: center;
        justify-content: space-evenly;
    }

    .logo-acic {
        width: 175px; 
        height: max-content;
    }

    .banner-images {
        margin-top: 20px;
    }

    .empresario {
        width: 300px;
        margin-top: 20px;
    }

    .trofeu {
        width: 200px;
    }

    .ouse {
        margin-top: 30px;
        width: 220px;
    }
}

@media screen and (max-width: 599px) {
    .banner-background {
        flex-direction: column;
        height: auto;
        min-height: 300px;
        padding-top: 20px;
        align-items: center;
        justify-content: flex-start;
    }

    .banner-images {
        align-items: center;
        margin-top: 20px;
    }

    .empresario {
        width: 300px;
    }

    .trofeu {
        width: 200px;
    }

    .ouse {
        margin-top: 40px;
        margin-left: 0px;
    }
}

